Bug 241904 - RHEL 4.5.0 release notes -- PowerPC support
RHEL 4.5.0 release notes -- PowerPC support
Status: CLOSED CURRENTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: dlm (Show other bugs)
4
All Linux
low Severity medium
: ---
: ---
Assigned To: Don Domingo
Cluster QE
: Documentation
Depends On:
Blocks: Cluster4u5relnotes
  Show dependency treegraph
 
Reported: 2007-05-31 12:05 EDT by Paul Kennedy
Modified: 2015-04-19 20:47 EDT (History)
7 users (show)

See Also:
Fixed In Version: 4.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-17 11:59:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2007-05-31 12:05:20 EDT
Description of problem:
Add release notes for support of Power PC with Red Hat Cluster Suite for RHEL 4.5.
Comment 1 Paul Kennedy 2007-05-31 12:07:33 EDT
Making this bug block tracker bug (BZ#239985).
Comment 3 Paul Kennedy 2007-05-31 12:11:15 EDT
Text for release note:

<quote>
PowerPC is supported.
</quote>
Comment 4 Don Domingo 2007-05-31 18:45:54 EDT
added to release notes as requested
Comment 7 Paul Kennedy 2007-06-22 17:26:00 EDT
Content is available in release notes here:
http://www.redhat.com/docs/manuals/csgfs/release-notes/CS_4-RHEL4U5-relnotes.html
Comment 8 Michael Hideo 2007-10-22 22:49:24 EDT
Removing automation notification

Note You need to log in before you can comment on or make changes to this bug.